*,:after,:before {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    font-family: Roboto,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.42857143;
    color: #404040
}
.xs-pb-20 {
    padding-bottom: 20px!important
}
.be-splash-screen {
    background-color: #eee
}

.be-splash-screen .be-wrapper {
    padding-top: 0
}

.be-splash-screen .be-wrapper .be-content {
    margin: 0
}

.splash-container {
    max-width: 401px;
    margin: 50px auto
}

.splash-container .panel {
    margin-bottom: 30px
}

.splash-container .panel .panel-heading {
    text-align: center;
    margin-bottom: 20px;
    padding-top: 40px;
    padding-bottom: 0;
	background-color: transparent;
    border-color: transparent;
}

.splash-container .panel .panel-body {
    padding: 20px 30px 15px
}

.splash-container .panel .panel-body .be-checkbox {
    display: inline-block;
    padding: 0
}
.splash-container .panel .panel-body .be-checkbox label{
	display: inline;
	font-size: 15px;
}
@media (max-width: 767px) {
    .splash-container {
        margin-top:50px
    }
}

.splash-title {
    text-align: center;
    display: block;
    font-size: 17px;
    font-weight: 300
}

.splash-description {
    text-align: center;
    display: block;
    line-height: 20px;
    font-size: 13px;
    color: #5a5a5a;
    margin-top: 11px;
    padding-bottom: 10px
}

.splash-footer {
    text-align: center
}


.panel {
    background-color: #fff;
    margin-bottom: 25px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.04);
    border-width: 0;
    border-radius: 3px
}

.panel-body {
    padding: 8px 20px 20px;
    border-radius: 0 0 3px 3px
}

.panel-heading {
    font-size: 18px;
    font-weight: 300;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
    margin: 0 20px;
    border-bottom-width: 0;
    border-radius: 3px 3px 0 0
}

.form-group {
    margin-bottom: 20px
}
.form-control {
	 width: 100%;
    height: 48px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d5d8de;
    border-radius: 2px;
    border-width: 1px;
    border-top-color: #bdc0c7;
    box-shadow: none;
    padding: 10px 12px;
    font-size: 15px;
    -webkit-transition: none;
    -o-transition: none;
    transition: none
}

.form-control:focus {
    box-shadow: none
}

.form-control[multiple] {
    padding: 0
}

.form-control[multiple] option {
    padding: 8px 12px
}

label {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 8px;
    color: #666
}
.login-forgot-password {
    line-height: 22px;
    text-align: right
}

.login-submit {
    padding-top: 19px;
    margin-bottom: 18px
}

.login-submit .btn,.signup-password .btn {
    width: 100%;
	line-height: 43px;
	padding: 0 12px;
    font-size: 15px;
    border-radius: 3px;
    font-weight: 500;
}

.btn-primary {
    color: #fff;
    background-color: #4285f4;
    border-color: #4285f4
}

.btn-primary.active,.btn-primary:active,.btn-primary:hover,.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #1266f1;
    border-color: #0c57d3
}

.btn-primary.focus,.btn-primary:focus {
    color: #fff;
    background-color: #4285f4;
    border-color: #4285f4;
    outline: 0
}

.btn-primary.hover,.btn-primary:hover {
    box-shadow: inset 0 -1px 0 #1266f1;
    background-color: #4c8bf5;
    border-color: #4c8bf5 #4c8bf5 #1266f1
}

.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary {
    color: #fff;
    box-shadow: inset 0 2px 0 #1266f1;
    background-color: #2572f2;
    border-color: #0c57d3 #2572f2 #2572f2;
    background-image: none
}

.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.dropdown-toggle.btn-primary.focus,.open>.dropdown-toggle.btn-primary:focus,.open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #2572f2;
    border-color: #0c57d3 transparent transparent;
    box-shadow: inset 0 2px 0 #1266f1
}

.btn-primary.active.focus .icon,.btn-primary.active:focus .icon,.btn-primary.active:hover .icon,.btn-primary:active.focus .icon,.btn-primary:active:focus .icon,.btn-primary:active:hover .icon,.open>.dropdown-toggle.btn-primary.focus .icon,.open>.dropdown-toggle.btn-primary:focus .icon,.open>.dropdown-toggle.btn-primary:hover .icon {
    color: #fff
}

.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled.focus,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled].focus,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover {
    background-color: #4285f4;
    border-color: #4285f4
}



.btn-social {
    min-width: 31px;
    padding: 0 8px
}

.btn-social .icon {
    font-size: 17px
}

.btn-color.btn-facebook {
    color: #fff;
    background-color: #5d82d1;
    border-color: #5d82d1
}

.btn-color.btn-facebook .icon {
    color: #fff
}

.btn-color.btn-facebook.active,.btn-color.btn-facebook:active,.btn-color.btn-facebook:hover,.open>.dropdown-toggle.btn-color.btn-facebook {
    color: #fff;
    background-color: #3864c3;
    border-color: #3560bc
}

.btn-color.btn-facebook.focus,.btn-color.btn-facebook:focus {
    color: #fff;
    background-color: #5d82d1;
    border-color: #5d82d1;
    outline: 0
}

.btn-color.btn-facebook.hover,.btn-color.btn-facebook:hover {
    box-shadow: inset 0 -1px 0 #3864c3;
    background-color: #6588d3;
    border-color: #6588d3 #6588d3 #3864c3
}

.btn-color.btn-facebook.active,.btn-color.btn-facebook:active,.open>.dropdown-toggle.btn-color.btn-facebook {
    color: #fff;
    box-shadow: inset 0 2px 0 #3864c3;
    background-color: #4570ca;
    border-color: #3056a8 #4570ca #4570ca;
    background-image: none
}

.btn-color.btn-facebook.active.focus,.btn-color.btn-facebook.active:focus,.btn-color.btn-facebook.active:hover,.btn-color.btn-facebook:active.focus,.btn-color.btn-facebook:active:focus,.btn-color.btn-facebook:active:hover,.open>.dropdown-toggle.btn-color.btn-facebook.focus,.open>.dropdown-toggle.btn-color.btn-facebook:focus,.open>.dropdown-toggle.btn-color.btn-facebook:hover {
    color: #fff;
    background-color: #4570ca;
    border-color: #3056a8 transparent transparent;
    box-shadow: inset 0 2px 0 #3864c3
}

.btn-color.btn-facebook.active.focus .icon,.btn-color.btn-facebook.active:focus .icon,.btn-color.btn-facebook.active:hover .icon,.btn-color.btn-facebook:active.focus .icon,.btn-color.btn-facebook:active:focus .icon,.btn-color.btn-facebook:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-facebook.focus .icon,.open>.dropdown-toggle.btn-color.btn-facebook:focus .icon,.open>.dropdown-toggle.btn-color.btn-facebook:hover .icon {
    color: #fff
}

.btn-color.btn-facebook.disabled,.btn-color.btn-facebook.disabled.active,.btn-color.btn-facebook.disabled.focus,.btn-color.btn-facebook.disabled:active,.btn-color.btn-facebook.disabled:focus,.btn-color.btn-facebook.disabled:hover,.btn-color.btn-facebook[disabled],.btn-color.btn-facebook[disabled].active,.btn-color.btn-facebook[disabled].focus,.btn-color.btn-facebook[disabled]:active,.btn-color.btn-facebook[disabled]:focus,.btn-color.btn-facebook[disabled]:hover,fieldset[disabled] .btn-color.btn-facebook,fieldset[disabled] .btn-color.btn-facebook.active,fieldset[disabled] .btn-color.btn-facebook.focus,fieldset[disabled] .btn-color.btn-facebook:active,fieldset[disabled] .btn-color.btn-facebook:focus,fieldset[disabled] .btn-color.btn-facebook:hover {
    background-color: #5d82d1;
    border-color: #5d82d1
}

.btn-color.btn-facebook .badge {
    color: #5d82d1;
    background-color: #fff
}

.btn-color.btn-twitter {
    color: #fff;
    background-color: #50bff5;
    border-color: #50bff5
}

.btn-color.btn-twitter .icon {
    color: #fff
}

.btn-color.btn-twitter.active,.btn-color.btn-twitter:active,.btn-color.btn-twitter:hover,.open>.dropdown-toggle.btn-color.btn-twitter {
    color: #fff;
    background-color: #20adf2;
    border-color: #16aaf2
}

.btn-color.btn-twitter.focus,.btn-color.btn-twitter:focus {
    color: #fff;
    background-color: #50bff5;
    border-color: #50bff5;
    outline: 0
}

.btn-color.btn-twitter.hover,.btn-color.btn-twitter:hover {
    box-shadow: inset 0 -1px 0 #20adf2;
    background-color: #5ac3f6;
    border-color: #5ac3f6 #5ac3f6 #20adf2
}

.btn-color.btn-twitter.active,.btn-color.btn-twitter:active,.open>.dropdown-toggle.btn-color.btn-twitter {
    color: #fff;
    box-shadow: inset 0 2px 0 #20adf2;
    background-color: #33b4f3;
    border-color: #0d9ce1 #33b4f3 #33b4f3;
    background-image: none
}

.btn-color.btn-twitter.active.focus,.btn-color.btn-twitter.active:focus,.btn-color.btn-twitter.active:hover,.btn-color.btn-twitter:active.focus,.btn-color.btn-twitter:active:focus,.btn-color.btn-twitter:active:hover,.open>.dropdown-toggle.btn-color.btn-twitter.focus,.open>.dropdown-toggle.btn-color.btn-twitter:focus,.open>.dropdown-toggle.btn-color.btn-twitter:hover {
    color: #fff;
    background-color: #33b4f3;
    border-color: #0d9ce1 transparent transparent;
    box-shadow: inset 0 2px 0 #20adf2
}

.btn-color.btn-twitter.active.focus .icon,.btn-color.btn-twitter.active:focus .icon,.btn-color.btn-twitter.active:hover .icon,.btn-color.btn-twitter:active.focus .icon,.btn-color.btn-twitter:active:focus .icon,.btn-color.btn-twitter:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-twitter.focus .icon,.open>.dropdown-toggle.btn-color.btn-twitter:focus .icon,.open>.dropdown-toggle.btn-color.btn-twitter:hover .icon {
    color: #fff
}

.btn-color.btn-twitter.disabled,.btn-color.btn-twitter.disabled.active,.btn-color.btn-twitter.disabled.focus,.btn-color.btn-twitter.disabled:active,.btn-color.btn-twitter.disabled:focus,.btn-color.btn-twitter.disabled:hover,.btn-color.btn-twitter[disabled],.btn-color.btn-twitter[disabled].active,.btn-color.btn-twitter[disabled].focus,.btn-color.btn-twitter[disabled]:active,.btn-color.btn-twitter[disabled]:focus,.btn-color.btn-twitter[disabled]:hover,fieldset[disabled] .btn-color.btn-twitter,fieldset[disabled] .btn-color.btn-twitter.active,fieldset[disabled] .btn-color.btn-twitter.focus,fieldset[disabled] .btn-color.btn-twitter:active,fieldset[disabled] .btn-color.btn-twitter:focus,fieldset[disabled] .btn-color.btn-twitter:hover {
    background-color: #50bff5;
    border-color: #50bff5
}

.btn-color.btn-twitter .badge {
    color: #50bff5;
    background-color: #fff
}

.btn-color.btn-google-plus {
    color: #fff;
    background-color: #eb5e4c;
    border-color: #eb5e4c
}

.btn-color.btn-google-plus .icon {
    color: #fff
}

.btn-color.btn-google-plus.active,.btn-color.btn-google-plus:active,.btn-color.btn-google-plus:hover,.open>.dropdown-toggle.btn-color.btn-google-plus {
    color: #fff;
    background-color: #e6351e;
    border-color: #e13019
}

.btn-color.btn-google-plus.focus,.btn-color.btn-google-plus:focus {
    color: #fff;
    background-color: #eb5e4c;
    border-color: #eb5e4c;
    outline: 0
}

.btn-color.btn-google-plus.hover,.btn-color.btn-google-plus:hover {
    box-shadow: inset 0 -1px 0 #e6351e;
    background-color: #ec6655;
    border-color: #ec6655 #ec6655 #e6351e
}

.btn-color.btn-google-plus.active,.btn-color.btn-google-plus:active,.open>.dropdown-toggle.btn-color.btn-google-plus {
    color: #fff;
    box-shadow: inset 0 2px 0 #e6351e;
    background-color: #e84530;
    border-color: #ca2b17 #e84530 #e84530;
    background-image: none
}

.btn-color.btn-google-plus.active.focus,.btn-color.btn-google-plus.active:focus,.btn-color.btn-google-plus.active:hover,.btn-color.btn-google-plus:active.focus,.btn-color.btn-google-plus:active:focus,.btn-color.btn-google-plus:active:hover,.open>.dropdown-toggle.btn-color.btn-google-plus.focus,.open>.dropdown-toggle.btn-color.btn-google-plus:focus,.open>.dropdown-toggle.btn-color.btn-google-plus:hover {
    color: #fff;
    background-color: #e84530;
    border-color: #ca2b17 transparent transparent;
    box-shadow: inset 0 2px 0 #e6351e
}

.btn-color.btn-google-plus.active.focus .icon,.btn-color.btn-google-plus.active:focus .icon,.btn-color.btn-google-plus.active:hover .icon,.btn-color.btn-google-plus:active.focus .icon,.btn-color.btn-google-plus:active:focus .icon,.btn-color.btn-google-plus:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-google-plus.focus .icon,.open>.dropdown-toggle.btn-color.btn-google-plus:focus .icon,.open>.dropdown-toggle.btn-color.btn-google-plus:hover .icon {
    color: #fff
}

.btn-color.btn-google-plus.disabled,.btn-color.btn-google-plus.disabled.active,.btn-color.btn-google-plus.disabled.focus,.btn-color.btn-google-plus.disabled:active,.btn-color.btn-google-plus.disabled:focus,.btn-color.btn-google-plus.disabled:hover,.btn-color.btn-google-plus[disabled],.btn-color.btn-google-plus[disabled].active,.btn-color.btn-google-plus[disabled].focus,.btn-color.btn-google-plus[disabled]:active,.btn-color.btn-google-plus[disabled]:focus,.btn-color.btn-google-plus[disabled]:hover,fieldset[disabled] .btn-color.btn-google-plus,fieldset[disabled] .btn-color.btn-google-plus.active,fieldset[disabled] .btn-color.btn-google-plus.focus,fieldset[disabled] .btn-color.btn-google-plus:active,fieldset[disabled] .btn-color.btn-google-plus:focus,fieldset[disabled] .btn-color.btn-google-plus:hover {
    background-color: #eb5e4c;
    border-color: #eb5e4c
}

.btn-color.btn-google-plus .badge {
    color: #eb5e4c;
    background-color: #fff
}

.btn-color.btn-dribbble {
    color: #fff;
    background-color: #f7659c;
    border-color: #f7659c
}

.btn-color.btn-dribbble .icon {
    color: #fff
}

.btn-color.btn-dribbble.active,.btn-color.btn-dribbble:active,.btn-color.btn-dribbble:hover,.open>.dropdown-toggle.btn-color.btn-dribbble {
    color: #fff;
    background-color: #f4357d;
    border-color: #f42b77
}

.btn-color.btn-dribbble.focus,.btn-color.btn-dribbble:focus {
    color: #fff;
    background-color: #f7659c;
    border-color: #f7659c;
    outline: 0
}

.btn-color.btn-dribbble.hover,.btn-color.btn-dribbble:hover {
    box-shadow: inset 0 -1px 0 #f4357d;
    background-color: #f86fa2;
    border-color: #f86fa2 #f86fa2 #f4357d
}

.btn-color.btn-dribbble.active,.btn-color.btn-dribbble:active,.open>.dropdown-toggle.btn-color.btn-dribbble {
    color: #fff;
    box-shadow: inset 0 2px 0 #f4357d;
    background-color: #f54889;
    border-color: #f31367 #f54889 #f54889;
    background-image: none
}

.btn-color.btn-dribbble.active.focus,.btn-color.btn-dribbble.active:focus,.btn-color.btn-dribbble.active:hover,.btn-color.btn-dribbble:active.focus,.btn-color.btn-dribbble:active:focus,.btn-color.btn-dribbble:active:hover,.open>.dropdown-toggle.btn-color.btn-dribbble.focus,.open>.dropdown-toggle.btn-color.btn-dribbble:focus,.open>.dropdown-toggle.btn-color.btn-dribbble:hover {
    color: #fff;
    background-color: #f54889;
    border-color: #f31367 transparent transparent;
    box-shadow: inset 0 2px 0 #f4357d
}

.btn-color.btn-dribbble.active.focus .icon,.btn-color.btn-dribbble.active:focus .icon,.btn-color.btn-dribbble.active:hover .icon,.btn-color.btn-dribbble:active.focus .icon,.btn-color.btn-dribbble:active:focus .icon,.btn-color.btn-dribbble:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-dribbble.focus .icon,.open>.dropdown-toggle.btn-color.btn-dribbble:focus .icon,.open>.dropdown-toggle.btn-color.btn-dribbble:hover .icon {
    color: #fff
}

.btn-color.btn-dribbble.disabled,.btn-color.btn-dribbble.disabled.active,.btn-color.btn-dribbble.disabled.focus,.btn-color.btn-dribbble.disabled:active,.btn-color.btn-dribbble.disabled:focus,.btn-color.btn-dribbble.disabled:hover,.btn-color.btn-dribbble[disabled],.btn-color.btn-dribbble[disabled].active,.btn-color.btn-dribbble[disabled].focus,.btn-color.btn-dribbble[disabled]:active,.btn-color.btn-dribbble[disabled]:focus,.btn-color.btn-dribbble[disabled]:hover,fieldset[disabled] .btn-color.btn-dribbble,fieldset[disabled] .btn-color.btn-dribbble.active,fieldset[disabled] .btn-color.btn-dribbble.focus,fieldset[disabled] .btn-color.btn-dribbble:active,fieldset[disabled] .btn-color.btn-dribbble:focus,fieldset[disabled] .btn-color.btn-dribbble:hover {
    background-color: #f7659c;
    border-color: #f7659c
}

.btn-color.btn-dribbble .badge {
    color: #f7659c;
    background-color: #fff
}

.btn-color.btn-flickr {
    color: #fff;
    background-color: #0063dc;
    border-color: #0063dc
}

.btn-color.btn-flickr .icon {
    color: #fff
}

.btn-color.btn-flickr.active,.btn-color.btn-flickr:active,.btn-color.btn-flickr:hover,.open>.dropdown-toggle.btn-color.btn-flickr {
    color: #fff;
    background-color: #004ca9;
    border-color: #00479f
}

.btn-color.btn-flickr.focus,.btn-color.btn-flickr:focus {
    color: #fff;
    background-color: #0063dc;
    border-color: #0063dc;
    outline: 0
}

.btn-color.btn-flickr.hover,.btn-color.btn-flickr:hover {
    box-shadow: inset 0 -1px 0 #004ca9;
    background-color: #0068e6;
    border-color: #0068e6 #0068e6 #004ca9
}

.btn-color.btn-flickr.active,.btn-color.btn-flickr:active,.open>.dropdown-toggle.btn-color.btn-flickr {
    color: #fff;
    box-shadow: inset 0 2px 0 #004ca9;
    background-color: #0055bd;
    border-color: #003c85 #0055bd #0055bd;
    background-image: none
}

.btn-color.btn-flickr.active.focus,.btn-color.btn-flickr.active:focus,.btn-color.btn-flickr.active:hover,.btn-color.btn-flickr:active.focus,.btn-color.btn-flickr:active:focus,.btn-color.btn-flickr:active:hover,.open>.dropdown-toggle.btn-color.btn-flickr.focus,.open>.dropdown-toggle.btn-color.btn-flickr:focus,.open>.dropdown-toggle.btn-color.btn-flickr:hover {
    color: #fff;
    background-color: #0055bd;
    border-color: #003c85 transparent transparent;
    box-shadow: inset 0 2px 0 #004ca9
}

.btn-color.btn-flickr.active.focus .icon,.btn-color.btn-flickr.active:focus .icon,.btn-color.btn-flickr.active:hover .icon,.btn-color.btn-flickr:active.focus .icon,.btn-color.btn-flickr:active:focus .icon,.btn-color.btn-flickr:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-flickr.focus .icon,.open>.dropdown-toggle.btn-color.btn-flickr:focus .icon,.open>.dropdown-toggle.btn-color.btn-flickr:hover .icon {
    color: #fff
}

.btn-color.btn-flickr.disabled,.btn-color.btn-flickr.disabled.active,.btn-color.btn-flickr.disabled.focus,.btn-color.btn-flickr.disabled:active,.btn-color.btn-flickr.disabled:focus,.btn-color.btn-flickr.disabled:hover,.btn-color.btn-flickr[disabled],.btn-color.btn-flickr[disabled].active,.btn-color.btn-flickr[disabled].focus,.btn-color.btn-flickr[disabled]:active,.btn-color.btn-flickr[disabled]:focus,.btn-color.btn-flickr[disabled]:hover,fieldset[disabled] .btn-color.btn-flickr,fieldset[disabled] .btn-color.btn-flickr.active,fieldset[disabled] .btn-color.btn-flickr.focus,fieldset[disabled] .btn-color.btn-flickr:active,fieldset[disabled] .btn-color.btn-flickr:focus,fieldset[disabled] .btn-color.btn-flickr:hover {
    background-color: #0063dc;
    border-color: #0063dc
}

.btn-color.btn-flickr .badge {
    color: #0063dc;
    background-color: #fff
}

.btn-color.btn-linkedin {
    color: #fff;
    background-color: #238cc8;
    border-color: #238cc8
}

.btn-color.btn-linkedin .icon {
    color: #fff
}

.btn-color.btn-linkedin.active,.btn-color.btn-linkedin:active,.btn-color.btn-linkedin:hover,.open>.dropdown-toggle.btn-color.btn-linkedin {
    color: #fff;
    background-color: #1b6e9d;
    border-color: #1a6894
}

.btn-color.btn-linkedin.focus,.btn-color.btn-linkedin:focus {
    color: #fff;
    background-color: #238cc8;
    border-color: #238cc8;
    outline: 0
}

.btn-color.btn-linkedin.hover,.btn-color.btn-linkedin:hover {
    box-shadow: inset 0 -1px 0 #1b6e9d;
    background-color: #2592d1;
    border-color: #2592d1 #2592d1 #1b6e9d
}

.btn-color.btn-linkedin.active,.btn-color.btn-linkedin:active,.open>.dropdown-toggle.btn-color.btn-linkedin {
    color: #fff;
    box-shadow: inset 0 2px 0 #1b6e9d;
    background-color: #1e7aae;
    border-color: #16587e #1e7aae #1e7aae;
    background-image: none
}

.btn-color.btn-linkedin.active.focus,.btn-color.btn-linkedin.active:focus,.btn-color.btn-linkedin.active:hover,.btn-color.btn-linkedin:active.focus,.btn-color.btn-linkedin:active:focus,.btn-color.btn-linkedin:active:hover,.open>.dropdown-toggle.btn-color.btn-linkedin.focus,.open>.dropdown-toggle.btn-color.btn-linkedin:focus,.open>.dropdown-toggle.btn-color.btn-linkedin:hover {
    color: #fff;
    background-color: #1e7aae;
    border-color: #16587e transparent transparent;
    box-shadow: inset 0 2px 0 #1b6e9d
}

.btn-color.btn-linkedin.active.focus .icon,.btn-color.btn-linkedin.active:focus .icon,.btn-color.btn-linkedin.active:hover .icon,.btn-color.btn-linkedin:active.focus .icon,.btn-color.btn-linkedin:active:focus .icon,.btn-color.btn-linkedin:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-linkedin.focus .icon,.open>.dropdown-toggle.btn-color.btn-linkedin:focus .icon,.open>.dropdown-toggle.btn-color.btn-linkedin:hover .icon {
    color: #fff
}

.btn-color.btn-linkedin.disabled,.btn-color.btn-linkedin.disabled.active,.btn-color.btn-linkedin.disabled.focus,.btn-color.btn-linkedin.disabled:active,.btn-color.btn-linkedin.disabled:focus,.btn-color.btn-linkedin.disabled:hover,.btn-color.btn-linkedin[disabled],.btn-color.btn-linkedin[disabled].active,.btn-color.btn-linkedin[disabled].focus,.btn-color.btn-linkedin[disabled]:active,.btn-color.btn-linkedin[disabled]:focus,.btn-color.btn-linkedin[disabled]:hover,fieldset[disabled] .btn-color.btn-linkedin,fieldset[disabled] .btn-color.btn-linkedin.active,fieldset[disabled] .btn-color.btn-linkedin.focus,fieldset[disabled] .btn-color.btn-linkedin:active,fieldset[disabled] .btn-color.btn-linkedin:focus,fieldset[disabled] .btn-color.btn-linkedin:hover {
    background-color: #238cc8;
    border-color: #238cc8
}

.btn-color.btn-linkedin .badge {
    color: #238cc8;
    background-color: #fff
}

.btn-color.btn-youtube {
    color: #fff;
    background-color: #ef4e41;
    border-color: #ef4e41
}

.btn-color.btn-youtube .icon {
    color: #fff
}

.btn-color.btn-youtube.active,.btn-color.btn-youtube:active,.btn-color.btn-youtube:hover,.open>.dropdown-toggle.btn-color.btn-youtube {
    color: #fff;
    background-color: #e92414;
    border-color: #e02213
}

.btn-color.btn-youtube.focus,.btn-color.btn-youtube:focus {
    color: #fff;
    background-color: #ef4e41;
    border-color: #ef4e41;
    outline: 0
}

.btn-color.btn-youtube.hover,.btn-color.btn-youtube:hover {
    box-shadow: inset 0 -1px 0 #e92414;
    background-color: #f0574a;
    border-color: #f0574a #f0574a #e92414
}

.btn-color.btn-youtube.active,.btn-color.btn-youtube:active,.open>.dropdown-toggle.btn-color.btn-youtube {
    color: #fff;
    box-shadow: inset 0 2px 0 #e92414;
    background-color: #ed3425;
    border-color: #c81f11 #ed3425 #ed3425;
    background-image: none
}

.btn-color.btn-youtube.active.focus,.btn-color.btn-youtube.active:focus,.btn-color.btn-youtube.active:hover,.btn-color.btn-youtube:active.focus,.btn-color.btn-youtube:active:focus,.btn-color.btn-youtube:active:hover,.open>.dropdown-toggle.btn-color.btn-youtube.focus,.open>.dropdown-toggle.btn-color.btn-youtube:focus,.open>.dropdown-toggle.btn-color.btn-youtube:hover {
    color: #fff;
    background-color: #ed3425;
    border-color: #c81f11 transparent transparent;
    box-shadow: inset 0 2px 0 #e92414
}

.btn-color.btn-youtube.active.focus .icon,.btn-color.btn-youtube.active:focus .icon,.btn-color.btn-youtube.active:hover .icon,.btn-color.btn-youtube:active.focus .icon,.btn-color.btn-youtube:active:focus .icon,.btn-color.btn-youtube:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-youtube.focus .icon,.open>.dropdown-toggle.btn-color.btn-youtube:focus .icon,.open>.dropdown-toggle.btn-color.btn-youtube:hover .icon {
    color: #fff
}

.btn-color.btn-youtube.disabled,.btn-color.btn-youtube.disabled.active,.btn-color.btn-youtube.disabled.focus,.btn-color.btn-youtube.disabled:active,.btn-color.btn-youtube.disabled:focus,.btn-color.btn-youtube.disabled:hover,.btn-color.btn-youtube[disabled],.btn-color.btn-youtube[disabled].active,.btn-color.btn-youtube[disabled].focus,.btn-color.btn-youtube[disabled]:active,.btn-color.btn-youtube[disabled]:focus,.btn-color.btn-youtube[disabled]:hover,fieldset[disabled] .btn-color.btn-youtube,fieldset[disabled] .btn-color.btn-youtube.active,fieldset[disabled] .btn-color.btn-youtube.focus,fieldset[disabled] .btn-color.btn-youtube:active,fieldset[disabled] .btn-color.btn-youtube:focus,fieldset[disabled] .btn-color.btn-youtube:hover {
    background-color: #ef4e41;
    border-color: #ef4e41
}

.btn-color.btn-youtube .badge {
    color: #ef4e41;
    background-color: #fff
}

.btn-color.btn-pinterest {
    color: #fff;
    background-color: #e13138;

    border-color: #e13138
}

.btn-color.btn-pinterest .icon {
    color: #fff
}

.btn-color.btn-pinterest.active,.btn-color.btn-pinterest:active,.btn-color.btn-pinterest:hover,.open>.dropdown-toggle.btn-color.btn-pinterest {
    color: #fff;
    background-color: #c31c23;
    border-color: #ba1b21
}

.btn-color.btn-pinterest.focus,.btn-color.btn-pinterest:focus {
    color: #fff;
    background-color: #e13138;
    border-color: #e13138;
    outline: 0
}

.btn-color.btn-pinterest.hover,.btn-color.btn-pinterest:hover {
    box-shadow: inset 0 -1px 0 #c31c23;
    background-color: #e23a41;
    border-color: #e23a41 #e23a41 #c31c23
}

.btn-color.btn-pinterest.active,.btn-color.btn-pinterest:active,.open>.dropdown-toggle.btn-color.btn-pinterest {
    color: #fff;
    box-shadow: inset 0 2px 0 #c31c23;
    background-color: #d41f26;
    border-color: #a3181d #d41f26 #d41f26;
    background-image: none
}

.btn-color.btn-pinterest.active.focus,.btn-color.btn-pinterest.active:focus,.btn-color.btn-pinterest.active:hover,.btn-color.btn-pinterest:active.focus,.btn-color.btn-pinterest:active:focus,.btn-color.btn-pinterest:active:hover,.open>.dropdown-toggle.btn-color.btn-pinterest.focus,.open>.dropdown-toggle.btn-color.btn-pinterest:focus,.open>.dropdown-toggle.btn-color.btn-pinterest:hover {
    color: #fff;
    background-color: #d41f26;
    border-color: #a3181d transparent transparent;
    box-shadow: inset 0 2px 0 #c31c23
}

.btn-color.btn-pinterest.active.focus .icon,.btn-color.btn-pinterest.active:focus .icon,.btn-color.btn-pinterest.active:hover .icon,.btn-color.btn-pinterest:active.focus .icon,.btn-color.btn-pinterest:active:focus .icon,.btn-color.btn-pinterest:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-pinterest.focus .icon,.open>.dropdown-toggle.btn-color.btn-pinterest:focus .icon,.open>.dropdown-toggle.btn-color.btn-pinterest:hover .icon {
    color: #fff
}

.btn-color.btn-pinterest.disabled,.btn-color.btn-pinterest.disabled.active,.btn-color.btn-pinterest.disabled.focus,.btn-color.btn-pinterest.disabled:active,.btn-color.btn-pinterest.disabled:focus,.btn-color.btn-pinterest.disabled:hover,.btn-color.btn-pinterest[disabled],.btn-color.btn-pinterest[disabled].active,.btn-color.btn-pinterest[disabled].focus,.btn-color.btn-pinterest[disabled]:active,.btn-color.btn-pinterest[disabled]:focus,.btn-color.btn-pinterest[disabled]:hover,fieldset[disabled] .btn-color.btn-pinterest,fieldset[disabled] .btn-color.btn-pinterest.active,fieldset[disabled] .btn-color.btn-pinterest.focus,fieldset[disabled] .btn-color.btn-pinterest:active,fieldset[disabled] .btn-color.btn-pinterest:focus,fieldset[disabled] .btn-color.btn-pinterest:hover {
    background-color: #e13138;
    border-color: #e13138
}

.btn-color.btn-pinterest .badge {
    color: #e13138;
    background-color: #fff
}

.btn-color.btn-github {
    color: #fff;
    background-color: #333;
    border-color: #333
}

.btn-color.btn-github .icon {
    color: #fff
}

.btn-color.btn-github.active,.btn-color.btn-github:active,.btn-color.btn-github:hover,.open>.dropdown-toggle.btn-color.btn-github {
    color: #fff;
    background-color: #1a1a1a;
    border-color: #141414
}

.btn-color.btn-github.focus,.btn-color.btn-github:focus {
    color: #fff;
    background-color: #333;
    border-color: #333;
    outline: 0
}

.btn-color.btn-github.hover,.btn-color.btn-github:hover {
    box-shadow: inset 0 -1px 0 #1a1a1a;
    background-color: #383838;
    border-color: #383838 #383838 #1a1a1a
}

.btn-color.btn-github.active,.btn-color.btn-github:active,.open>.dropdown-toggle.btn-color.btn-github {
    color: #fff;
    box-shadow: inset 0 2px 0 #1a1a1a;
    background-color: #242424;
    border-color: #080808 #242424 #242424;
    background-image: none
}

.btn-color.btn-github.active.focus,.btn-color.btn-github.active:focus,.btn-color.btn-github.active:hover,.btn-color.btn-github:active.focus,.btn-color.btn-github:active:focus,.btn-color.btn-github:active:hover,.open>.dropdown-toggle.btn-color.btn-github.focus,.open>.dropdown-toggle.btn-color.btn-github:focus,.open>.dropdown-toggle.btn-color.btn-github:hover {
    color: #fff;
    background-color: #242424;
    border-color: #080808 transparent transparent;
    box-shadow: inset 0 2px 0 #1a1a1a
}

.btn-color.btn-github.active.focus .icon,.btn-color.btn-github.active:focus .icon,.btn-color.btn-github.active:hover .icon,.btn-color.btn-github:active.focus .icon,.btn-color.btn-github:active:focus .icon,.btn-color.btn-github:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-github.focus .icon,.open>.dropdown-toggle.btn-color.btn-github:focus .icon,.open>.dropdown-toggle.btn-color.btn-github:hover .icon {
    color: #fff
}

.btn-color.btn-github.disabled,.btn-color.btn-github.disabled.active,.btn-color.btn-github.disabled.focus,.btn-color.btn-github.disabled:active,.btn-color.btn-github.disabled:focus,.btn-color.btn-github.disabled:hover,.btn-color.btn-github[disabled],.btn-color.btn-github[disabled].active,.btn-color.btn-github[disabled].focus,.btn-color.btn-github[disabled]:active,.btn-color.btn-github[disabled]:focus,.btn-color.btn-github[disabled]:hover,fieldset[disabled] .btn-color.btn-github,fieldset[disabled] .btn-color.btn-github.active,fieldset[disabled] .btn-color.btn-github.focus,fieldset[disabled] .btn-color.btn-github:active,fieldset[disabled] .btn-color.btn-github:focus,fieldset[disabled] .btn-color.btn-github:hover {
    background-color: #333;
    border-color: #333
}

.btn-color.btn-github .badge {
    color: #333;
    background-color: #fff
}

.btn-color.btn-tumblr {
    color: #fff;
    background-color: #426d9b;
    border-color: #426d9b
}

.btn-color.btn-tumblr .icon {
    color: #fff
}

.btn-color.btn-tumblr.active,.btn-color.btn-tumblr:active,.btn-color.btn-tumblr:hover,.open>.dropdown-toggle.btn-color.btn-tumblr {
    color: #fff;
    background-color: #335477;
    border-color: #304f70
}

.btn-color.btn-tumblr.focus,.btn-color.btn-tumblr:focus {
    color: #fff;
    background-color: #426d9b;
    border-color: #426d9b;
    outline: 0
}

.btn-color.btn-tumblr.hover,.btn-color.btn-tumblr:hover {
    box-shadow: inset 0 -1px 0 #335477;
    background-color: #4572a2;
    border-color: #4572a2 #4572a2 #335477
}

.btn-color.btn-tumblr.active,.btn-color.btn-tumblr:active,.open>.dropdown-toggle.btn-color.btn-tumblr {
    color: #fff;
    box-shadow: inset 0 2px 0 #335477;
    background-color: #395e86;
    border-color: #28425e #395e86 #395e86;
    background-image: none
}

.btn-color.btn-tumblr.active.focus,.btn-color.btn-tumblr.active:focus,.btn-color.btn-tumblr.active:hover,.btn-color.btn-tumblr:active.focus,.btn-color.btn-tumblr:active:focus,.btn-color.btn-tumblr:active:hover,.open>.dropdown-toggle.btn-color.btn-tumblr.focus,.open>.dropdown-toggle.btn-color.btn-tumblr:focus,.open>.dropdown-toggle.btn-color.btn-tumblr:hover {
    color: #fff;
    background-color: #395e86;
    border-color: #28425e transparent transparent;
    box-shadow: inset 0 2px 0 #335477
}

.btn-color.btn-tumblr.active.focus .icon,.btn-color.btn-tumblr.active:focus .icon,.btn-color.btn-tumblr.active:hover .icon,.btn-color.btn-tumblr:active.focus .icon,.btn-color.btn-tumblr:active:focus .icon,.btn-color.btn-tumblr:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-tumblr.focus .icon,.open>.dropdown-toggle.btn-color.btn-tumblr:focus .icon,.open>.dropdown-toggle.btn-color.btn-tumblr:hover .icon {
    color: #fff
}

.btn-color.btn-tumblr.disabled,.btn-color.btn-tumblr.disabled.active,.btn-color.btn-tumblr.disabled.focus,.btn-color.btn-tumblr.disabled:active,.btn-color.btn-tumblr.disabled:focus,.btn-color.btn-tumblr.disabled:hover,.btn-color.btn-tumblr[disabled],.btn-color.btn-tumblr[disabled].active,.btn-color.btn-tumblr[disabled].focus,.btn-color.btn-tumblr[disabled]:active,.btn-color.btn-tumblr[disabled]:focus,.btn-color.btn-tumblr[disabled]:hover,fieldset[disabled] .btn-color.btn-tumblr,fieldset[disabled] .btn-color.btn-tumblr.active,fieldset[disabled] .btn-color.btn-tumblr.focus,fieldset[disabled] .btn-color.btn-tumblr:active,fieldset[disabled] .btn-color.btn-tumblr:focus,fieldset[disabled] .btn-color.btn-tumblr:hover {
    background-color: #426d9b;
    border-color: #426d9b
}

.btn-color.btn-tumblr .badge {
    color: #426d9b;
    background-color: #fff
}

.btn-color.btn-dropbox {
    color: #fff;
    background-color: #007EE5;
    border-color: #007EE5
}

.btn-color.btn-dropbox .icon {
    color: #fff
}

.btn-color.btn-dropbox.active,.btn-color.btn-dropbox:active,.btn-color.btn-dropbox:hover,.open>.dropdown-toggle.btn-color.btn-dropbox {
    color: #fff;
    background-color: #0062b2;
    border-color: #005ca8
}

.btn-color.btn-dropbox.focus,.btn-color.btn-dropbox:focus {
    color: #fff;
    background-color: #007EE5;
    border-color: #007EE5;
    outline: 0
}

.btn-color.btn-dropbox.hover,.btn-color.btn-dropbox:hover {
    box-shadow: inset 0 -1px 0 #0062b2;
    background-color: #0084ef;
    border-color: #0084ef #0084ef #0062b2
}

.btn-color.btn-dropbox.active,.btn-color.btn-dropbox:active,.open>.dropdown-toggle.btn-color.btn-dropbox {
    color: #fff;
    box-shadow: inset 0 2px 0 #0062b2;
    background-color: #006dc6;
    border-color: #004e8e #006dc6 #006dc6;
    background-image: none
}

.btn-color.btn-dropbox.active.focus,.btn-color.btn-dropbox.active:focus,.btn-color.btn-dropbox.active:hover,.btn-color.btn-dropbox:active.focus,.btn-color.btn-dropbox:active:focus,.btn-color.btn-dropbox:active:hover,.open>.dropdown-toggle.btn-color.btn-dropbox.focus,.open>.dropdown-toggle.btn-color.btn-dropbox:focus,.open>.dropdown-toggle.btn-color.btn-dropbox:hover {
    color: #fff;
    background-color: #006dc6;
    border-color: #004e8e transparent transparent;
    box-shadow: inset 0 2px 0 #0062b2
}

.btn-color.btn-dropbox.active.focus .icon,.btn-color.btn-dropbox.active:focus .icon,.btn-color.btn-dropbox.active:hover .icon,.btn-color.btn-dropbox:active.focus .icon,.btn-color.btn-dropbox:active:focus .icon,.btn-color.btn-dropbox:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-dropbox.focus .icon,.open>.dropdown-toggle.btn-color.btn-dropbox:focus .icon,.open>.dropdown-toggle.btn-color.btn-dropbox:hover .icon {
    color: #fff
}

.btn-color.btn-dropbox.disabled,.btn-color.btn-dropbox.disabled.active,.btn-color.btn-dropbox.disabled.focus,.btn-color.btn-dropbox.disabled:active,.btn-color.btn-dropbox.disabled:focus,.btn-color.btn-dropbox.disabled:hover,.btn-color.btn-dropbox[disabled],.btn-color.btn-dropbox[disabled].active,.btn-color.btn-dropbox[disabled].focus,.btn-color.btn-dropbox[disabled]:active,.btn-color.btn-dropbox[disabled]:focus,.btn-color.btn-dropbox[disabled]:hover,fieldset[disabled] .btn-color.btn-dropbox,fieldset[disabled] .btn-color.btn-dropbox.active,fieldset[disabled] .btn-color.btn-dropbox.focus,fieldset[disabled] .btn-color.btn-dropbox:active,fieldset[disabled] .btn-color.btn-dropbox:focus,fieldset[disabled] .btn-color.btn-dropbox:hover {
    background-color: #007EE5;
    border-color: #007EE5
}

.btn-color.btn-dropbox .badge {
    color: #007EE5;
    background-color: #fff
}

.btn-color.btn-evernote {
    color: #fff;
    background-color: #2DBE60;
    border-color: #2DBE60
}

.btn-color.btn-evernote .icon {
    color: #fff
}

.btn-color.btn-evernote.active,.btn-color.btn-evernote:active,.btn-color.btn-evernote:hover,.open>.dropdown-toggle.btn-color.btn-evernote {
    color: #fff;
    background-color: #23954b;
    border-color: #218d47
}

.btn-color.btn-evernote.focus,.btn-color.btn-evernote:focus {
    color: #fff;
    background-color: #2DBE60;
    border-color: #2DBE60;
    outline: 0
}

.btn-color.btn-evernote.hover,.btn-color.btn-evernote:hover {
    box-shadow: inset 0 -1px 0 #23954b;
    background-color: #2fc664;
    border-color: #2fc664 #2fc664 #23954b
}

.btn-color.btn-evernote.active,.btn-color.btn-evernote:active,.open>.dropdown-toggle.btn-color.btn-evernote {
    color: #fff;
    box-shadow: inset 0 2px 0 #23954b;
    background-color: #27a553;
    border-color: #1c783d #27a553 #27a553;
    background-image: none
}

.btn-color.btn-evernote.active.focus,.btn-color.btn-evernote.active:focus,.btn-color.btn-evernote.active:hover,.btn-color.btn-evernote:active.focus,.btn-color.btn-evernote:active:focus,.btn-color.btn-evernote:active:hover,.open>.dropdown-toggle.btn-color.btn-evernote.focus,.open>.dropdown-toggle.btn-color.btn-evernote:focus,.open>.dropdown-toggle.btn-color.btn-evernote:hover {
    color: #fff;
    background-color: #27a553;
    border-color: #1c783d transparent transparent;
    box-shadow: inset 0 2px 0 #23954b
}

.btn-color.btn-evernote.active.focus .icon,.btn-color.btn-evernote.active:focus .icon,.btn-color.btn-evernote.active:hover .icon,.btn-color.btn-evernote:active.focus .icon,.btn-color.btn-evernote:active:focus .icon,.btn-color.btn-evernote:active:hover .icon,.open>.dropdown-toggle.btn-color.btn-evernote.focus .icon,.open>.dropdown-toggle.btn-color.btn-evernote:focus .icon,.open>.dropdown-toggle.btn-color.btn-evernote:hover .icon {
    color: #fff
}

.btn-color.btn-evernote.disabled,.btn-color.btn-evernote.disabled.active,.btn-color.btn-evernote.disabled.focus,.btn-color.btn-evernote.disabled:active,.btn-color.btn-evernote.disabled:focus,.btn-color.btn-evernote.disabled:hover,.btn-color.btn-evernote[disabled],.btn-color.btn-evernote[disabled].active,.btn-color.btn-evernote[disabled].focus,.btn-color.btn-evernote[disabled]:active,.btn-color.btn-evernote[disabled]:focus,.btn-color.btn-evernote[disabled]:hover,fieldset[disabled] .btn-color.btn-evernote,fieldset[disabled] .btn-color.btn-evernote.active,fieldset[disabled] .btn-color.btn-evernote.focus,fieldset[disabled] .btn-color.btn-evernote:active,fieldset[disabled] .btn-color.btn-evernote:focus,fieldset[disabled] .btn-color.btn-evernote:hover {
    background-color: #2DBE60;
    border-color: #2DBE60
}

.btn-color.btn-evernote .badge {
    color: #2DBE60;
    background-color: #fff
}
.btn-group-lg>.btn,.btn-lg {
    line-height: 38px;
}
.btn-group-lg>.btn,.btn-lg,.btn-xl {
    padding: 0 12px;
    font-size: 15px;
    border-radius: 3px;
    font-weight: 500;
}

.btn .icon.fa {
    font-size: 15px
}

.btn.btn-lg .icon {
    font-size: 21px;
    line-height: 20px
}

.btn.btn-sm .icon {
    font-size: 15px;
    line-height: 15px
}

.btn.btn-xs .icon {
    font-size: 14px;
    line-height: 14px
}
